<?xml version="1.0" encoding="UTF-8"?>
<Window size="1200,700" caption="0,0,0,60" showshadow="true" shadowimage="shadow.png" shadowcorner="23,13,23,33">
	
	<Font id="0" name="微软雅黑" size="14" default="true" />
	<Font id="1" name="微软雅黑" size="18" />
	
	<Default name="VScrollBar" value="button1normalimage=&quot;file='icon-scroll.png' source='0,0,16,16'&quot; button1hotimage=&quot;file='icon-scroll.png' source='0,0,16,16' mask='#FFFF00FF'&quot; button1pushedimage=&quot;file='icon-scroll.png' source='0,16,16,32' mask='#FFFF00FF'&quot; button1disabledimage=&quot;file='icon-scroll.png' source='0,0,16,16' mask='#FFFF00FF'&quot; button2normalimage=&quot;file='icon-scroll.png' source='0,32,16,48' mask='#FFFF00FF'&quot; button2hotimage=&quot;file='icon-scroll.png' source='0,32,16,48' mask='#FFFF00FF'&quot; button2pushedimage=&quot;file='icon-scroll.png' source='0,48,16,64' mask='#FFFF00FF'&quot; button2disabledimage=&quot;file='icon-scroll.png' source='0,32,16,48' mask='#FFFF00FF'&quot; thumbnormalimage=&quot;file='icon-scroll.png' source='0,64,16,80' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbhotimage=&quot;file='icon-scroll.png' source='0,64,16,80' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbpushedimage=&quot;ffile='icon-scroll.png' source='0,64,16,80' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbdisabledimage=&quot;file='icon-scroll.png' source='0,64,16,80' corner='2,2,2,2' mask='#FFFF00FF'&quot; railnormalimage=&quot;file='icon-scroll.png' source='0,80,16,96' corner='2,2,2,2' mask='#FFFF00FF'&quot; railhotimage=&quot;file='icon-scroll.png' source='0,80,16,96' corner='2,2,2,2' mask='#FFFF00FF'&quot; railpushedimage=&quot;file='icon-scroll.png' source='0,96,16,112' corner='2,2,2,2' mask='#FFFF00FF'&quot; raildisabledimage=&quot;file='icon-scroll.png' source='0,80,16,96' corner='2,2,2,2' mask='#FFFF00FF'&quot; bknormalimage=&quot;file='icon-scroll.png' source='0,128,16,146' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkhotimage=&quot;file='icon-scroll.png' source='0,128,16,146' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkpushedimage=&quot;file='icon-scroll.png' source='0,128,16,146' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkdisabledimage=&quot;file='icon-scroll.png' source='0,128,16,146' corner='2,2,2,2' mask='#FFFF00FF'&quot; " />

	<VerticalLayout bkcolor="FFF5F5F5" bordersize="1" bordercolor="FF4CB076" inset="1,1,1,1">
		<HorizontalLayout height="60" bkcolor="FFFFFFFF" childvalign="vcenter" inset="20,0,10,0">
			<Control bkimage="logo.png" width="203" height="31" />
			<Button text="视频号管理" width="130" height="28" normalimage="file='sph-hover.png' dest='10,3,34,25'" hotforeimage="file='sph-hover.png' dest='10,3,34,25'" textpadding="38,0,0,0" padding="150,0,0,0" textcolor="FF4CB076" hottextcolor="FF4CB076" font="1" align="left" />
			<Button name="btn_shop" text="微信小商店" width="130" height="28" normalimage="file='shop.png' dest='10,3,34,25'" hotforeimage="file='shop-hover.png' dest='10,3,34,25'" textpadding="38,0,0,0" padding="10,0,0,0" textcolor="FF6D7278" hottextcolor="FF4CB076" font="1" align="left" />
			<Control />
			<Button name="btn_minimize" width="30" height="30" normalimage="file='minimize.png' dest='5,5,25,25'" pushedimage="file='minimize.png' dest='6,6,26,26'" hotbkcolor="22000000" />
			<Button name="btn_maximize" width="30" height="30" normalimage="file='maximize.png' dest='5,5,25,25'" pushedimage="file='maximize.png' dest='6,6,26,26'" hotbkcolor="22000000" padding="15,0,15,0" />
			<Button name="btn_close" width="30" height="30" normalimage="file='close.png' dest='5,5,25,25'" pushedimage="file='close.png' dest='6,6,26,26'" hotbkcolor="22000000" />
		</HorizontalLayout>
		<Control height="1" bkcolor="FFEFEFEF" />
		
		<HorizontalLayout>
			<VerticalLayout width="180" bkcolor="FFFFFFFF" childalign="center">
				<VerticalLayout name="vl_tab_wrapper" vscrollbar="true">
				</VerticalLayout>
				<Button name="btn_add" width="122" height="35" normalimage="add.png" hotimage="add-hover.png" padding="0,20,0,20" />
			</VerticalLayout>
			<Control width="1" bkcolor="FFEFEFEF" />
			
			<VerticalLayout>
				<HorizontalLayout height="45" bkcolor="FFFFFFFF" childvalign="vcenter" inset="55,0,0,0">
					<Button name="btn_back" normalimage="file='back.png' dest='5,5,21,21'" pushedimage="file='back.png' dest='6,6,22,22'" hotbkcolor="22000000" width="26" height="26" padding="0,0,20,0" />
					<Button name="btn_forward" normalimage="file='forward.png' dest='5,5,21,21'" pushedimage="file='forward.png' dest='6,6,22,22'" hotbkcolor="22000000" width="26" height="26" padding="0,0,20,0" />
					<Button name="btn_refresh" normalimage="file='refresh.png' dest='5,5,21,21'" pushedimage="file='refresh.png' dest='6,6,22,22'" hotbkcolor="22000000" width="26" height="26" padding="0,0,20,0" />
					<Button name="btn_home" normalimage="file='home.png' dest='5,5,21,21'" pushedimage="file='home.png' dest='6,6,22,22'" hotbkcolor="22000000" width="26" height="26" padding="0,0,20,0" />
				</HorizontalLayout>
				<Control height="1" bkcolor="FFEFEFEF" />
				
				<Container name="tl_browser_wrapper">
				</Container>
				
			</VerticalLayout>
		</HorizontalLayout>
		
	</VerticalLayout>
</Window>